Skip to main content
`Ctrl`+`K`

# EPSKrylovSchurGetRestart

Gets the restart parameter used in the Krylov-Schur method.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSKrylovSchurGetRestart(EPS eps,PetscReal *keep)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- keep - the restart parameter

## See Also

EPS: Eigenvalue Problem Solver, `EPSKRYLOVSCHUR`, `EPSKrylovSchurSetRestart()`

## Level

advanced

## Location

src/eps/impls/krylov/krylovschur/krylovschur.c

## Implementations

EPSKrylovSchurGetRestart_KrylovSchur() in src/eps/impls/krylov/krylovschur/krylovschur.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages